.Normal_text {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.Heading_1_a_a {font-family:'Open Sans';font-weight:normal;font-style:normal;font-size:28px;text-decoration:none;color:#077CE7;background-color:Transparent;letter-spacing:0em;}
.Heading_2_a {font-family:'Gruppo';font-size:36px;}
.Heading_1_-43 {}
.Heading_1 {color:#FFFFFF;}
.Heading_2 {font-size:28px;}
.Group_white_sub {}
.heading_3-43 {}
.Heading_4-43 {}
.Heading_3 {font-size:20px;}
.Normal_text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#FFFFFF;background-color:Transparent;letter-spacing:0em;}
.group_blue_head {font-family:'Gruppo';font-weight:normal;font-style:normal;font-size:36px;text-decoration:none;color:#077CE7;background-color:Transparent;letter-spacing:0em;}
.Normal_Text_dark {font-family:'Gruppo';color:#000000;}
.Sub_Heading {font-family:Arial;font-weight:bold;font-style:normal;font-size:-20px;text-decoration:none;color:#817A74;background-color:White;letter-spacing:0em;}
.Sub_Heading_Blue {color:#077CE7;}
.Heading_4 {font-family:'Verdana Regular';font-size:14px;color:#333333;}
.Normal_text_b {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#817A74;background-color:Transparent;letter-spacing:0em;}
.Group_shadow_head {}
.Normal_text_c {font-family:Arial;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#817A74;background-color:Transparent;letter-spacing:0em;}
.Heading_1_a {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:32px;text-decoration:none;color:#3F3F3F;background-color:Transparent;letter-spacing:0em;}
.sub_small_blue {font-family:Arial;font-weight:bold;font-size:16px;color:#077CE7;}
.Heading_5 {}
.Normal_text_d {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Heading_3_-43 {font-size:28px;}
.heading_4_a {font-size:28px;}
.Heading_5_a {font-size:28px;}
.open_head {font-family:'Open Sans';font-weight:300;font-style:normal;font-size:28px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Dark_text_large {font-size:24px;}
